Create a broadcast draft
Authorization
Bearer AuthorizationBearer <token>
API key (rlay_live_* or rlay_test_*)
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/v1/broadcasts" \ -H "Content-Type: application/json" \ -d '{ "account_id": "string" }'{ "id": "string", "name": "string", "description": "string", "platform": "string", "account_id": "string", "status": "draft", "message_text": "string", "template_name": "string", "template_language": "string", "recipient_count": 0, "sent_count": 0, "failed_count": 0, "scheduled_at": "2019-08-24T14:15:22Z", "completed_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z"}{ "error": { "code": "string", "message": "string", "details": { "property1": null, "property2": null } }}Found something wrong? Help us improve this page.